#content > header {
	padding-bottom: 35px;
	margin-bottom: 20px;
	border-bottom: 1px solid #e5e5e5;
}

#napsali { width: 1000px; overflow: hidden; }
#napsali .over { width: 1100px; }

#napsali a { 
	display: block; float: left;
	margin: 0px 27px 50px 0px;
	color: #4f4f4f;
	text-decoration: none;
	width: 315px;
	height: 260px;
	overflow: hidden;
}

#napsali a IMG { width: 315px; }

#napsali a h3 { 
  padding: 3px 0 8px 0 ;
  font-size: 18px; line-height: 1.2; overflow: hidden; 
  color: #4f4f4f;
  font-family: Arial, sans-serif;	
} 

#napsali a:hover, #napsali a:hover h3 { color: #e74011; }

.oddil { clear: both; }

.oddil .vlevo { float: left; width: 315px; padding-bottom: 20px; }
.oddil .vpravo { float: right; width: 660px; padding-bottom: 20px; }

.foto { display: block; width: 1000px; height: 125px; position: relative; overflow: hidden; }

.foto .over { width: 1050px; height: 120px; padding: 0px 0px 20px 0px; }

.foto a { float: left; display: block; margin: 0px 3px; }

.foto IMG { display: block; width: 100%; }

.reset { clear: both; }


.prev, .next  { float: left; width: 50px; height: 119px; 
background-position: center center;
  	background-color: rgba(0,0,0,0.25);
  	background-repeat: no-repeat;
  	cursor: pointer;
}

.prev:hover, .next:hover { background-color: rgba(0,0,0,0.35); }  

.prev {
	background-image: url('../images/slideshow_arrow_prev_small.png');
	margin-right: 3px;
}

.next {
	margin-left: 3px;
	background-image: url('../images/slideshow_arrow_next_small.png');
}

.owl { float: left; width: 553px; }

.mceContentBody p { line-height: 1.4; padding-bottom: 5px; }